<?php

function get_rows_cols($statut,$r,$c) {
global $rows,$cols;
opensession($statut);
$rows=$r;$cols=$c;
$incrowscols="../themes/".$_SESSION['etab_theme']."/b2i.php";
if (file_exists($incrowscols)) {
    //récupère les affectations $rows= et $cols= 
    include($incrowscols);
    if (isset($trc[$statut]["rows"])) $rows=$trc[$statut]["rows"];
    if (isset($trc[$statut]["cols"])) $cols=$trc[$statut]["cols"];
    }
}
?>